[Desktop Entry]
Name=tsk_loaddb
Comment=Populate a SQLite database with metadata from a disk image
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "tsk_loaddb"
Icon=kali-tsk_loaddb
StartupNotify=false
Terminal=true
Type=Application
Categories=11-08-forensic-suites;
X-Kali-Package=sleuthkit
